MantisBT  Site | Plugring | Plugins API and Macros | Forum | English Forum | Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003353Far ManagerPanelpublic2016-11-23 01:142017-01-25 01:17
Reportercf7k 
Assigned ToDrKnS 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003353: Ошибка отрисовки при выходе машины из спячки.
DescriptionFAR 3.0.4845 (появилось давно, но точно не скажу когда)
После пробуждения из спячки состояние панелей как на картинке. Видео драйвер видимо ресайзит все окна при пробуждении, но разные проги по разному отрабатывают - кто-то становится маленьким (наверно 640x480), у кого-то съезжают дочерние окна, кто-то меняет только горизонтальный размер.
См. картинку.
Следующая отрисовка по Ctrl+O, если запустить что-либо, если выйти в каталог с количеством файлов достаточным для того чтобы дотянуть до "смещённых вниз панелей" приводит к нормальному виду.
Steps To ReproduceОставить FAR в естественном виде.
Дать машине уснуть.
Пробудить машину.
Переключиться на окно FAR, если оно закрыто окном другой программы.
Additional InformationМашина i7-6700k, Asus Z170-A. Пользуюсь встроенным видео. Драйвера последние. Видео по DisplayPort 2560x1600.
TagsNo tags attached.
Build4869
Attached Filesjpg file icon far_error_draw.jpg [^] (652,843 bytes) 2016-11-23 01:14

- Relationships

-  Notes
(0015046)
DrKnS (administrator)
2016-11-26 15:16

Я такое наблюдаю уже лет 5 при переподключении по RDP.
(0015083)
DrKnS (administrator)
2016-12-14 02:44

4869

- Issue History
Date Modified Username Field Change
2016-11-23 01:14 cf7k New Issue
2016-11-23 01:14 cf7k File Added: far_error_draw.jpg
2016-11-26 15:16 DrKnS Note Added: 0015046
2016-12-14 02:44 DrKnS Note Added: 0015083
2016-12-14 02:44 DrKnS Assigned To => DrKnS
2016-12-14 02:44 DrKnS Status new => feedback
2017-01-25 01:17 DrKnS Build => 4869
2017-01-25 01:17 DrKnS Status feedback => closed
2017-01-25 01:17 DrKnS Resolution open => fixed
2017-01-25 01:17 DrKnS Fixed in Version => 3.0



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker